; This file is not used. If you modify it and want the application to use
; your modifications, move it under the browser/ subdirectory and start with
; the "-app /path/to/browser/application.ini" argument.
[App]
Vendor=org.multix
Name=ArcticFox
RemotingName=arcticfox
CodeName=Arctic Fox
Version=43.1
BuildID=20240125115955
ID={8de7fcbb-c55c-4fbe-bfc5-fc555c87dbc4}

[Gecko]
MinVersion=43.1.0
MaxVersion=43.1.0

[XRE]
EnableProfileMigrator=1

